﻿@{
    ViewData["Title"] = "Home Page";
}


@*<link href="https://cdn.datatables.net/1.10.15/css/dataTables.bootstrap.min.css" rel="stylesheet" />
<link href="https://cdn.datatables.net/responsive/2.1.1/css/responsive.bootstrap.min.css" rel="stylesheet" />

<script src="https://cdn.datatables.net/1.10.15/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.15/js/dataTables.bootstrap4.min.js "></script>*@

@*<div class="container">
    <br />
    <div style="width:90%; margin:0 auto;">
        <table id="demoGrid" class="table table-striped table-bordered dt-responsive nowrap" width="100%" cellspacing="0">
            <thead>
                <tr>
                    <th>CustomerID</th>
                    <th>CompanyName</th>
                    <th>ContactName</th>
                    <th>ContactTitle</th>
                    <th>City</th>
                    <th>PostalCode</th>
                    <th>Country</th>
                    <th>Phone</th>
                </tr>

            </thead>
            @{
                for (int i = 0; i < 10; i++)
                {
                    <tr>
                        <th>CustomerID</th>
                        <th>CompanyName</th>
                        <th>ContactName</th>
                        <th>ContactTitle</th>
                        <th>City</th>
                        <th>PostalCode</th>
                        <th>Country</th>
                        <th>Phone</th>
                    </tr>
                }
            }
        </table>
    </div>
</div>
<script>

    $('#demoGrid').dataTable({
    });
</script>*@


<div>
    <h2>Welcome</h2>
</div>
